{%- assign param = include.param | default: 'search' -%}

<form
  method="get"
  action=""
  class=""
  data-controller="pagefind"
  data-action="pagefind#reset pagefind#search">

  <div class="d-flex flex-row align-items-end p-3" style="outline: 2px solid #ff0099;">
    <div class="flex-grow-1 pr-1">
      <label class="font-weight-bold" for="{{ param }}_q">{{ site.i18n.search.label }}</label>

      <div class="input-group flex-nowrap">
        <input
          class="form-control"
          type="search"
          required
          id="{{ param }}_q"
          name="q"
          placeholder="{{ site.i18n.search.placeholder }}"
          data-pagefind-target="q"
          autocomplete="off" />
        <div class="">
          <button class="btn btn-outline-primary ml-1" type="submit">
            <span class="fa fa-search border-0"></span>
            <span class="sr-only">Buscar</span>
          </button>
        </div>
      </div>
    </div>

    <div data-pagefind-target="showAfter" class="d-none">
      <a href="?#" class="btn btn-info">Volver al gráfico</a>
    </div>
  </div>

  <input class="sr-only" type="submit" value="{{ site.i18n.search.submit }}" />

  <div class="content w-100 mt-3" data-pagefind-target="container">
    <p>Por favor, ingresen en el recuadro de arriba su CUIT, número de matrícula o nombre (razón social). Luego pulsen enter o hagan click en la lupa al costado.</p>
    <p>La mejor opción es buscar por CUIT o matrícula, mientras mejoramos la herramienta. Si no se encuentran por nombre entero, prueben otras combinaciones o sacando palabras comunes como "coop".</p>
    <p>Tengan en cuenta que la base de datos puede contener errores. Esta no es una herramienta oficial, de manera que, ante cualquier duda, el <a href= "https://www.argentina.gob.ar/capital-humano/inaes">INAES</a> es el organismo competente que debería contener sus consultas y reclamos. Además, encontrarán otros canales de ayuda mutua en este mismo sitio.</p>

    {% include_cached column_chart.html dataset=site.data.charts.resumen %}
  </div>

  <button class="btn btn-info d-none" data-pagefind-target="more" data-action="pagefind#more">
    Cargar más resultados
  </button>
</form>
